body {
	text-rendering: optimizeLegibility;
	// background: url(../static/media/stardust_light_@2X.png);
	// background: url(../static/media/stardust_@2X.png);
	// background: url(../static/media/light_wool_@2X.png);
	background: url(../static/media/bg_youtube.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	min-width: 100vw;
	min-height: 100vh;
}
